<?php
session_start();
include '../login/serv.php';

if(isset($_SESSION['user'])) {?>
<head>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8" />
	<link rel="stylesheet" type="text/css" href="../style.css">
<p align="center" style="margin-top: 0; margin-bottom: 0">Ingrese Nombre para buscar
</style>
<script src="ajax.js" language="javascript"></script>
<div class="input">
	<p align="center" style="margin-top: 0; margin-bottom: 0"><input type="textx" size="40" class="caja" id="valor" autofocus="true" onkeyup="Buscar();"/></div>
<div class="resultados" id="resultados">
	<p align="center"></div>
	</head>
<?php
}else{
	echo '<script> window.location="../cuerpo.php"; </script>';
}
?>
